Ask Your Question
RSS
Sort by » date activity ▼ answers votes

13 questions

Tagged
  • ×
37
views
no
answers
no
votes
2019-04-04 14:43:05 -0500 smbika

Is opencv 3.4 compatible with 2.4.3

75
views
no
answers
no
votes
2018-03-14 18:17:41 -0500 SFJim

can't get opencv to run on Macbook older than mine

259
views
1
answer
2
votes
2016-11-03 10:12:20 -0500 mshabunin

How is OpenCV project being managed?

48
views
no
answers
no
votes
2016-06-29 10:41:30 -0500 azgralion

Error after installation, compatibility header

43
views
no
answers
no
votes
2015-04-01 14:54:05 -0500 Doombot

Possible to use OpenCV2.2 alongside 2.4.11 ?

2k
views
1
answer
no
votes
2014-07-09 14:23:09 -0500 adin

How to compile old OpenCV code using 2.4.9

Contributors

adin gravatar imageberak gravatar imagejaquense gravatar imageMicka gravatar imageameya005 gravatar imageDoombot gravatar imagemshabunin gravatar imagejupiter51 gravatar imagesmbika gravatar imagejcrist gravatar imageazgralion gravatar imageAndrey Ponomarenko gravatar imageDekay gravatar imagepi-null-mezon gravatar imageJuan Andres gravatar imageSFJim gravatar image